/*! The Wilds v1.0 thewilds.ie */

html, body {
  background: rgb(255,255,255);
  text-align: center;
  color: #666666;
  height: 100%;
  overflow: hidden;
}

/* unvisited link */
a:link {
	transition: color 0.5s ease;
    color: #000000;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: #000000;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #C095A8;
    text-decoration: none;
}

/* selected link */
a:active {
    color: #C095A8;
    text-decoration: none;
}

h1 {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
}

h2 {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
}

h3 {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	line-height: 27px;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
}

.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fade:hover {
      opacity: 0.5;
      }

.logo {
	position: absolute;
	left: 50%;
	top: 50%;
	margin:-171px 0 0 -163px;

}

.fbi {
	position: absolute;
	left:-113px;
	top:215px;

}

.twtr {
	position: absolute;
	left: 44px;
	top: 0px;

}

.pint {
	position: absolute;
	left: 424px;
	top: 0px;

}

.instagram {
	position: absolute;
	left: 45px;
	top: 0px;

}

.addy {
	position: absolute;
	left: -372px;
	top: 87px;
	width: 270px;
	
}